@import "../../../../../global.scss" ;


.graphbody {
    padding: 20px;
    font-family: robot, arial
  }
  .svgpart {
    fill: #000;
    fill-opacity: 0.3;
  }
  
  .pathpart {
    stroke: steelblue;
    stroke-width: 2px;
    fill: none;
  }
  
  .axis {
    stroke: #000;
  }
  
  .axislabels text {
    fill: #000;
    fill-opacity: 0.9;
    font-size: 12px;
    text-anchor: middle;
  }
  
  .axislabels line {
    stroke: #000;
  }
  
  .gridline {
    opacity: 0.2;
  }
  
  